<?php

switch ($messaggio) {

case "Si deve inserire un nome per l' entrata":	$messaggio = "U moet een reden voor contantbon invoeren"; break;
case "Si deve inserire il valore dell' entrata":	$messaggio = "U moet de waarde van de contantbon invoeren"; break;
case "L' entrata è stata inserita":  		$messaggio = "Contantbon is ingevoerd"; break;
case "Si deve inserire un nome per la spesa":	$messaggio = "U moet een reden contantbetaling invoeren"; break;
case "Si deve inserire il valore della spesa":	$messaggio = "U moet de waard van de contantbetaling invoeren"; break;
case "La spesa è stata inserita":  		$messaggio = "Contantbetaling is ingevoerd"; break;
case "Inserisci i costi di gestione per l'anno":	$messaggio = "Voeg contact betalingen in voor jaar"; break;
case "Natura spesa":  				$messaggio = "Reden voor betaling"; break;
case "Importo":  				$messaggio = "Bedrag"; break;
case "Persona che inserisce":  			$messaggio = "Gast invoegen"; break;
case "opzionale":  				$messaggio = "optioneel"; break;
case "Inserisci la spesa":  			$messaggio = "Voeg de contantbetaling in"; break;
case "Inserisci le entrate in cassa per l'anno":	$messaggio = "Voer de contantbonnen in voor jaar"; break;
case "Natura entrata":  			$messaggio = "Reden voor bon"; break;
case "Inserisci l' entrata":  			$messaggio = "Voer de contantbon in"; break;
case "Sottrai l'importo dal totale delle prenotazioni":	$messaggio = "Vermindern het bedrag op het totaal reserveringen"; break;
case "Visualizza la tabella con tutte le spese e le entrate":	$messaggio = "Toon tabel met alle contantbonnen en betalingen"; break;
case "Torna al menù principale":  		$messaggio = "Terug naar hoofdmenu"; break;
case "Il valore dell' entrata è sbagliato":  	$messaggio = "De waarde van contantbonnen is verkeerd"; break;
case "Il valore della spesa è sbagliato":  	$messaggio = "De waarde van contantbetaling is verkeerd"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>